Bug 963984 - (CVE-2013-2102) CVE-2013-2102 Gatein: JGroups configurations enable diagnostics without authentication
CVE-2013-2102 Gatein: JGroups configurations enable diagnostics without authe...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20131016,reported=2...
: Security
Depends On: 963992 963993
Blocks: 963795 970481
  Show dependency treegraph
 
Reported: 2013-05-16 19:49 EDT by Arun Babu Neelicattu
Modified: 2015-02-15 16:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-16 21:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arun Babu Neelicattu 2013-05-16 19:49:17 EDT
When a JGroups channel is started, the JGroups diagnostics service will be enabled by default with no authentication. This service is exposed via IP multicast. An attacker on an adjacent network can exploit this flaw only to read diagnostics information (information disclosure).
Comment 4 Murray McAllister 2013-05-21 22:18:55 EDT
Acknowledgements:

This issue was discovered by Red Hat.
Comment 5 errata-xmlrpc 2013-10-16 12:57:25 EDT
This issue has been addressed in following products:

  Red Hat JBoss Portal 6.1.0

Via RHSA-2013:1437 https://rhn.redhat.com/errata/RHSA-2013-1437.html

Note You need to log in before you can comment on or make changes to this bug.